<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Black russian</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
</head>
<body class="fondo">
        <header>
                <nav id="menu">
                        <div class="logo">
                            <img src="img/logo-coctel.png" alt="">
                        </div>
                    <ul>
                        <li><a href="/index.html">Inicio</a></li>
                        <li><a href="cafe-caraquenio.html">Cafe caraqueño</a></li>
                        <li><a href="margarita.html">Margarita</a></li>
                        <li><a href="black-russian.html">Black russian</a></li>
                        <li><a href="Gin-and-Tonic.html">Gin and Tonic</a></li>
                        <li><a href="whisk-cola.html">Whisk-cola</a></li>
                    </ul>
                </nav>
            </header>
    <div class="cover">
    <section class="container">
        <h1>Black russian</h1>
        <h4>Ingredientes:</h4>
        <ol>
            <li>1 3/4 oz de vodka</li>
            <li>3/4 oz de licor de café</li>
            <li>Hielo</li>
            <li>Vaso de tipo Rock glass</li>
        </ol>
        <h4>Preparación:</h4>
        <p class="parrafo">
            Sirve todos los ingredientes en un vaso de tipo rock glass con mucho hielo (en las rocas) y si quieres, decora con una cereza roja. Ya puedes disfrutar del Black russian, un trago fácil pero majestuoso.
        </p>
        <div><img src="img/Black-russian.jpg" alt="" class="img"></div>
    </section>
</body>
</html>